<?xml version="1.0" encoding="utf-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/_introduction.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/_resolve_conflicts.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/about.whatsnew.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/appendix.filetypes.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/appendix.syntax.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.initial.create-depot.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.initial.create-mainline.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.initial.define-workspace.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.initial.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.initial.login.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.initial.populate.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.initial.start-client.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.initial.start-server.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.initial.working-dir.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.overview.initial.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.overview.recurring.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.recurring-file.add.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.recurring-file.add-outside.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.recurring-file.delete.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.recurring-file.diff.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.recurring-file.edit.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.recurring-file.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.recurring-file.rename-move.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.recurring-file.revert.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.recurring-file.sync.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.recurring-other.branch-populate.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.recurring-other.changelist.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.recurring-other.configure-client.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.recurring-other.configure-stream.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.recurring-other.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/basic-tasks.recurring-other.propagate.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/changelist-reporting.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/chapter.basic-tasks.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/chapter.codelines.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/chapter.configuration.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/chapter.install.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/chapter.jobs.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/chapter.labels.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/chapter.less_common.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/chapter.overview.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/chapter.resolve.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/chapter.scripting.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/chapter.security.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/chapter.streams.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/chapter.tutorial.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/codelines.branch.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/codelines.branch.when.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/codelines.depot.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/codelines.merge.filerev.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/codelines.merge.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/codelines.merge.reintegrate.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/codelines.merge.report.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/codelines.merge.unrelated.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/codelines.populate.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/codelines.populate.shortcut.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/codelines.stream.branch.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.process.cli.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.process.configfiles.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.process.envar.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.process.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.process.ipv6.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.process.registry.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.process.unicode.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace.define.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace.delete_workspaces.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace.line-endings.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace.loc_layout.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace.manage-files.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace.manage-workspaces.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace.options.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace.submit_options.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace_view.avoid.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace_view.changeview.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace_view.exclude.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace_view.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace_view.map_diff_depot_locations.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace_view.mapping.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace_view.mapping_diff_filenames.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace_view.mapping_diff_locations.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace_view.mapping_part.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace_view.multiple_computers.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace_view.multiple_drives.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace_view.one-to-many.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace_view.prune.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace_view.rearrange.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace_view.spaces.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspace_view.wildcards.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/configuration.workspaces.viewing.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/create-numbered-changelists.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/delete-changelists.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/display-info-about-changelists.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/earlier-versions-p4guide.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/edit-merge-file.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/filetypes.modifiers.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/filetypes.override.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/filetypes.rcs.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/filetypes.storage.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/filetypes.timestamp.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/filetypes.unicode.choose.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/filetypes.unicode.detection.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/filetypes.unicode.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/flow-rules.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/Home-p4guide.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/install.unix.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/install.windows.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/job-reporting.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/jobs.fix.auto.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/jobs.fix.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/jobs.fix.link.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/jobs.fix.manual.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/jobs.manage.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/jobs.search.date.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/jobs.search.fields.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/jobs.search.operators.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/jobs.search.text.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/labels with Git.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/labels.alias.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/labels.alias.perf.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/labels.archive.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/labels.delete.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/labels.edge.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/labels.future.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/labels.list.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/labels.list_files.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/labels.preview.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/labels.revision.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/labels.static_v_automatic.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/labels.tag.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/labels.untag.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/less_common.files.ignore.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/less_common.lock_files.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/less_common.lock-files.multiple_resolves.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/less_common.offline.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/license.statements.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/mainline-model.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/merging-to-resolve-conflicts.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/move-files-between-changelists.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/options-resolving-conflicts.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/overview.files.changelists.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/overview.files.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/overview.jobsandlabels.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/overview.parallel.branching.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/overview.parallel.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/overview.parallel.sharedfiles.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/overview.scripting.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/prevent-tagging.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/resolve.branched.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/resolve.howto.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/resolve.lock.exclusive.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/resolve.occur.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/resolve.options.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/resolve.report.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/resolve.terms.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/resolve-command-line-options.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/restrict-tagging.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.branch-reporting.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.changelist_reporting.list.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.changelist-reporting.files.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.file-reporting.annotation.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.file-reporting.changes.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.file-reporting.contents.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.file-reporting.history.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.file-reporting.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.file-reporting.listopen.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.file-reporting.location.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.file-reporting.status.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.forms.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.job_reporting.list.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.job-reporting.fixed.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.label-reporting.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.options.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.sample.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.system-reporting.depots.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.system-reporting.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.system-reporting.users.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/scripting.system-reporting.workspaces.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/search-jobs.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/security.connect_limit.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/security.connect_limit.login.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/security.connect_limit.multiple.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/security.password.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/security.password.set.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/security.password.use.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/security.ssl.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/security.ssl.plaintext.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/shelve-changelists.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/sitemap.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/stream-components.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/stream-parentview-examples.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/streams.concepts.paths.inherit.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/streams.configure.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/streams.paths.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/streams.types.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/streams.types.task.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/streams.types.virtual.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/streams.update.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/streams-development.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/streams-mainline.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/streams-noinherit.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/streams-release.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/streams-sparse.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/submit-numbered-changelist.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/submit-pending-changelist.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/syntax.forms.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/syntax.syntax.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/syntax.syntax.reporting.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/syntax.syntax.restrictions.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/syntax.syntax.revisions.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/syntax.syntax.specify.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/syntax.syntax.wildcards.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/tutorial.child.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/tutorial.create-depot.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/tutorial.create-mainline.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/tutorial.create-workspace.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/tutorial.delete.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/tutorial.edit.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/tutorial.executable.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/tutorial.populate.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/tutorial.readmefirst.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/tutorial.start-client.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/tutorial.start-server.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/tutorial.sync.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/tutorial.verify.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/tutorial.working-dir.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/undo-submitted-change.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/P4Guide/yours-theirs-or-merge.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Bold.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-BoldItalic.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Italic.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Regular.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/SourceCodePro-Regular.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/google-analytics/alternate-google-analytics-script-from-madcap.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/google-code-prettify/prettify.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownClosed.gif</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownClosed.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownOpen.gif</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownOpen.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/minus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/plus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/helix-core-technology-stack.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_box-up-down-arrow.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_pencil-paper.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_security.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_speed.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/ListIcon.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/minus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/p4guide-stream-components1.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/p4guide-stream-components2.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/p4guide-stream-correct.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/p4guide-stream-graph.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/p4guide-stream-hierarchy.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/p4v-stream-organization.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/p4v-stream-organization_489x427.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/p4v-stream-sparse-hierarchy.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/p4v-stream-sparse-hierarchy_133x330.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/p4v-stream-sparse-hierarchy_164x406.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/plus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Scripts/nav-resize.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Scripts/Scroll-Button.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/TableStyles/FormalTable.css</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Shared/glossary.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Shared/SearchTips.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Shared/syntax-conventions.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/index.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/index.mcwebhelp</loc>
    </url>
</urlset>